<?php
require 'fly2/fly3.php';
require 'config.php';
require 'utils/reply.php';
require 'youtube.php';
require 'mail.php';
require 'auth.php';
require 'tag.php';
require 'track.php';
require 'playlist.php';
require 'account/info.php';
require 'account/subscribe.php';
require 'account/friend.php';
require 'rml.php';
require 'speciallist.php';


$app->action('index', function (&$view) {
	$a=$_REQUEST;
	if($a[logincheck]== true)
		$view = 'index';
	else
		$view = 'login';
	//return array(all=>$all, hospital=>$app->getHospital());
});

$app->action('login', function (&$view) {
	$view = 'login';
});

$app->action('track', function (&$view) {
	$view = 'track';	
});

$app->action('register', function (&$view) {
	$view = 'register';	
});

$app->action('apitest', function (&$view) {
	$view = 'apitest';	
});

$app->action('menu', function (&$view) {
	$view = 'menu';	
});

$app->action('join_confirm_done', function (&$view) {
	$view = 'mail/join_confirm_done';	
});

?>
